
*,
*:after,
*:before
{
    padding: 0;
    margin: 0;
    box-sizing: border-box;
}
html,body{
    font-family: "Montserrat" , Verdana, Geneva, Tahoma, sans-serif;
    overflow-x: hidden;
    scroll-behavior: smooth;
}
/* 
|##
|##     Common Styles
|##
*/
navbar
.Loader{
    position:fixed;
    z-index:999999;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    background: #fff;
}
.Loader .LoaderWrapper{
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50% , -50%);
}
.Loader .LoaderWrapper .circleBall{
    display: inline-block;
    width: 1.5rem;
    height:1.5rem;
    border-radius: 50%;
    background: #30A1F1;
    animation: Loadergrow 1.6s infinite ease-in both;
}
.Loader .LoaderWrapper .circleBall:nth-child(1){
    animation-delay: 0s;
}
.Loader .LoaderWrapper .circleBall:nth-child(2){
    animation-delay: 0.2s;
}
.Loader .LoaderWrapper .circleBall:nth-child(3){
    animation-delay: 0.4s;
}
.collapse_menu i.fa-bars,
.collapse_menu i.fa-times{
   font-size: 27px;
   cursor: pointer;
   color: #00BFD8;
   display:none;
}
.Gototop{
    visibility:hidden;
    display: flex;
    justify-content:center;
    align-items:center;
    position:fixed;
    bottom: 30px;
    right: 30px;
    width: 50px;
    height: 50px;
    background: #00BFD8;
    color: white;  
    border-radius: 50%;
    cursor: pointer;
    z-index: 1000;
    animation: bounce 1.5s infinite;
}
.Gototop:hover{
    background: #30A1F1;
    animation: none;
}
.Section{
    width: 100%;
    height: 100%;
    padding: 50px;
    padding-bottom: 10px;
    padding-top: 100px;
}
.Section .Heading h2{
    font-size: 35px;
}
.Section .Heading.Big h2{
    font-size: 9vmin;
}
.Section .Heading.Center{
    text-align: center;
}

.Section .Heading.Center h2{
    display: inline-block;
}
.Section .Heading h2{
    background: linear-gradient(45deg , #00BFD8 , #84ff3d );
    background-clip: text;
    color: transparent;
    font-weight: bolder;
    margin-bottom: 30px;
    position: relative;
}

.Section .Heading.Center h2:after{
    content: "";
    width: 80%;
    height: 2px;
    background: linear-gradient(45deg , #00BFD8 , #84ff3d );
    display: inline-block;
    transform: translateY(-10px);
}

.Section .Heading.Center h2:before{
    position: absolute;
    top: 100%;
    left: 50%;
    transform: translate(-50%, -20px);
    content: "";
    width: 40%;
    height: 6px;
    background: linear-gradient(45deg , #00BFD8 , #84ff3d );
    display: inline-block;
}
.line{
    height: 1px;
    width: 80%;
    margin: 10px auto;
    background: #aaaaaa;
}

.MainBtn{
    padding: 10px;
    display: flex;
}

.banner .MainBtn .Btn{
    padding: 8px 20px;
}
.MainBtn .Btn{
    padding: 5px 20px;
    margin: 5px;
    border: 2px solid #00BFD8;
    border-radius: 30px;
    cursor: pointer;
    transition: all 0.6s;
    white-space: pre;
}
.MainBtn .Btn.Bg{
    background: #00BFD8;
    color: #fff;
}
.MainBtn .Btn:hover{
    background: #30A1F1;
    color: #fff;   
}
.social{
    background: #00BFD8;
    width: 35px;
    height: 35px;
    display: flex;
    justify-content: center;
    align-items: center;
    margin-right: 5px;
    border-radius: 50%;
    transition: all 0.6s;
    display: inline-flex;
}
.social a{
    color: #fff;
}
.social:hover{
    background: #30A1F1;
}
/* 
|##
|##     Navbar Styles
|##
*/

.navbar .navbar-brand{
    font-family: "Bahnschrift" , Verdana, Geneva, Tahoma, sans-serif;    
    font-weight: bold;
    font-size: 30px;
    color: #00BFD8;
}
.navbar{
    transition: all 0.5s;
    padding: 20px;
}
.navbar.shrink{
    line-height: 1;
    padding: 10px;
    background: #fff;
    box-shadow: 0 0 6px #000;
}
.navbar.shrink .nav-item .nav-link{
    color: #00BFD8;
}
.navbar.shrink .nav-item.social .nav-link{
    color: white;
}

.navbar .nav-item .nav-link{
    color: white;
}
.navbar-default .nav > li > a:hover, button:hover {
    color: #008000!important;
    background:transparent;
}

/* 
|##
|##     Banner Styles
|##
*/

.banner{
    width: 100%;
    height: 100vh;
    display: flex;
    justify-content: center;
    align-items: center;
    background: url("../img/mulai.png");
    background-size: cover;
    background-position: center center;
}
.banner .layer{
    background: #a2d5f24b;
    width: 100%;
    height: 100vh;
    display: flex;
    justify-content: center;
    align-items: center;
}
.banner .layer .row .col:nth-child(1){
    display: flex;
    justify-content: center;
    align-items: center;
}

.banner .layer .row .headerImg{
    background: url("../img/header-teamwork.svg");
    background-size: contain;
    background-repeat: no-repeat;
    background-position: center center;
}

.banner .layer .row  .col-12 {
    display: flex;
    justify-content: center;
    align-items: center;
    width: 100%;
    position: absolute;
    top: 100%;
    transform: translateY(-200%);
}
.banner .layer .row  .col-12 .Discover{
    width: 40px;
    height: 40px;
    background: #30A1F1;
    border-radius: 50%;
    display: flex;
    justify-content: center;
    align-items: center;
    color: white;
    transform: translateY(50%);
    animation: bounce 1s infinite;
    cursor: pointer;
}
.banner .layer .row  .col-12 .Discover:hover{
    animation: none;
}
/* 
|##
|##     Service Section
|##
*/
.Service .content{
    padding: 70px;
}
.Service .content .row {
    padding: 3px;
}
.Service .content .row .col-md-6:nth-child(1)  .card .CardImage{
    background-position: -10px 0;
}
.Service .content .row .col-md-6:nth-child(2)  .card .CardImage{
    background-position: -210px 0;
}
.Service .content .row .col-md-6:nth-child(3)  .card .CardImage{
    background-position: -210px -180px;
}
.Service .content .row .col-md-6:nth-child(4)  .card .CardImage{
    background-position: 182px 182px;
}
.Service .content .row .col-md-6:nth-child(5)  .card .CardImage{
    background-position: -610px 0;
}
.Service .content .row .col-md-6:nth-child(6)  .card .CardImage{
    background-position: 185px 0;
}
.Service .content .row .col-md-6:nth-child(7)  .card .CardImage{
    background-position: 185px -180px;
}
.Service .content .row .col-md-6:nth-child(8)  .card .CardImage{
    background-position: -420px 185px;
}
.Service .content .row  .card .CardImage{
}
.Service .content .row .col-md-6 {
    padding: 3px;
}
.Service .content .row  .card{
    padding: 10px;
    text-align:center;
}
.Service .content .row .card p{
    color: #aaaaaa;
    font-size: 0.8rem;
    font-family: -apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,"Noto Sans",sans-serif,"Apple Color Emoji","Segoe UI Emoji","Segoe UI Symbol","Noto Color Emoji";
    margin-top: 15px;
}
.Service .content .row .card .title{
    font-size: 25px;
}


/* 
|##
|##     Team Section
|##
*/
.Team .content .team-memeber {
    border-radius: 100px;
    margin-top: 20px;
    margin: 0 auto;
}
.Team .content .team-memeber .card{
    padding: 0 0 20px 0;
}
.Team .content .TopImg{
    padding: 30px;
    max-width: 400px;
    margin: 0 auto;
    width: 100%;
    height: 100%;
}
.Team .content .TeamInfo .Name{
    margin: 10px 0;
    font-size: 25px;
    font-weight: 900;
}
.Team .content .TeamInfo .Job{
    color: #aaaaaa;
    font-size: 0.8rem;
    font-family: -apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,"Noto Sans",sans-serif,"Apple Color Emoji","Segoe UI Emoji","Segoe UI Symbol","Noto Color Emoji";
    margin-bottom: 15px;
}

.Fitur .content .fitur-memeber {
    border-radius: 100px;
    margin-top: 20px;
}
.Fitur .content .fitur-memeber .card{
    padding: 0 0 20px 0;
}
.Fitur .content .TopImgFitur{
    padding: 30px;
    max-width: 400px;
    margin: 0 auto;
    width: 100%;
    height: 100%;
}
.Fitur .content .FiturInfo .Name{
    margin: 10px 0;
    font-size: 25px;
    font-weight: 500;
}
.Fitur .content .FiturInfo .Job{
    font-size: 0.8rem;
    font-family: -apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,"Noto Sans",sans-serif,"Apple Color Emoji","Segoe UI Emoji","Segoe UI Symbol","Noto Color Emoji";
    margin-bottom: 15px;
}

 /* 
|##
|##     Contact Section
|##
*/
.Footer{
    border-top: 1px solid #7e7e7e;
    padding-top: 20px;
}
.Footer .row .FooterHeading{
    font-size: 25px;
    font-weight: 900;
    margin-bottom: 15px;
}
.Footer .row .Explain .FooterLink{
    margin: 5px 0;
}
.Footer .row .Explain .FooterLink i{
    color: #30A1F1;
    font-size: 10px;
    transform: translate(-50%, -25%);
}
.Footer .row .Explain .FooterLink a{
    color: #000;
    font-size: 18px;
}

/* 
|##
|##     Keyframe Animations
|##
*/
@keyframes bounce{
    0%,
    100%{
        transform: translateY(0%);
    }
    40%,
    60%{
        transform: translateY(50%);
    }
}
@keyframes Loadergrow{
    0%,100%{
        transform: scale(0);
        opacity: 0.3;
    }
    50%{
        transform: scale(1);
        opacity: 1;
    }
}

/* 
|##
|##     For Responsive Desing
|##
*/

@media (max-width: 1000px){
    nav.navbar .nav-item.social{
        display: none!important;
    }
}
@media (max-width: 800px){
    .collapse_menu.deactive .fa-bars{
        display: block;
    }
    .collapse_menu.active .fa-bars{
        display: none;
    }
    .collapse_menu.deactive .fa-times{
        display: none;
    }
    .collapse_menu.active .fa-times{
        display: block;
    }
    .navbar .collapse_menu.deactive ul.nav{
        position: fixed;
        top: 60px;
        left: -55vw;
        width: 55vw;
        height: 100%;
        display: inline-block;
        background: #00BFD8;
        border-right: 5px solid darkcyan;
        transition: all 1s;
    }
    .navbar .collapse_menu.active ul.nav{
        left: 0;
    }
    .navbar ul.nav li a{
        transition: all 0.5s;
        color: #000!important;
    }
    .navbar ul.nav li{
        width: 100%;
        padding: 10px 20px;
        transition: all 0.5s;
    }
    .navbar ul.nav li:hover{
        background: #30A1F1;
    }
    .navbar ul.nav li:hover a{
        margin-left: 20px;
    }
    .navbar ul.nav .nav-item{
        display: block;
    }
    .Pricing .content  .card.Premium{
        transform: scale(1.05)
    }
}
@media (max-width: 600px){
    .navbar{
        padding: 0!important;
        height: 60px;
    }
    .content{
        padding: 0!important;
    }
    .headerImg{
        display: none;
    }
    .Dicover_Parent{
        display: none!important;
    }
}
.sw-theme {
  background: #ffffff;
  position: relative;
  height: 330px;
  box-shadow: 0 10px 30px rgba(0, 0, 0, 0.05);
  border-radius: 10px;
  overflow: hidden;
  margin-bottom:20px;
}
.sw-theme figure {
  width: 100%;
  height: auto;
  margin: 0;
  padding: 0;
  background: #fff;
  overflow: hidden;
  position: relative;
}
.sw-theme .desc{
  padding:20px 20px 20px 20px;
  color: #666;
  height: 120px;
  text-align:center;
  font-family:'Rubik', Open Sans, sans-serif;
}
.sw-theme .desc h3 {
  font-size:16px;
  font-weight: 400;
  margin:5px 0px;
  height: 40px;
  overflow: hidden;
  width: 100%;
  display: -webkit-box;
  -webkit-line-clamp: 2;
  -webkit-box-orient: vertical;

}

.sw-theme .desc a.btn-preview {
    font-size:13px;
    padding:8px 10px;
    font-weight:500;
    color: #fff;
    border-radius: 35px;
    background-image: linear-gradient(to right, #005CAA 0%, #46A0EE 100%) !important;
    margin:0px;
    display: inline-block;

}

.sw-theme .desc a.btn-shop-2{
  padding:8px 30px;
  font-size: 13px;
}
.owl-carousel,
.owl-carousel .owl-item {
    -webkit-tap-highlight-color: transparent;
    position: relative
}

.owl-carousel {
    display: none;
    width: 100%;
    z-index: 1
}

.owl-carousel .owl-stage {
    position: relative;
    -ms-touch-action: pan-Y;
    touch-action: manipulation;
    -moz-backface-visibility: hidden
}

.owl-carousel .owl-stage:after {
    content: ".";
    display: block;
    clear: both;
    visibility: hidden;
    line-height: 0;
    height: 0
}

.owl-carousel .owl-stage-outer {
    position: relative;
    overflow: hidden;
    -webkit-transform: translate3d(0, 0, 0)
}

.owl-carousel .owl-item,
.owl-carousel .owl-wrapper {
    -webkit-backface-visibility: hidden;
    -moz-backface-visibility: hidden;
    -ms-backface-visibility: hidden;
    -webkit-transform: translate3d(0, 0, 0);
    -moz-transform: translate3d(0, 0, 0);
    -ms-transform: translate3d(0, 0, 0)
}

.owl-carousel .owl-item {
    min-height: 1px;
    float: left;
    -webkit-backface-visibility: hidden;
    -webkit-touch-callout: none
}

.owl-carousel .owl-item img {
    display: block;
    width: 100%
}

.owl-carousel .owl-dots.disabled,
.owl-carousel .owl-nav.disabled {
    display: none
}

.no-js .owl-carousel,
.owl-carousel.owl-loaded {
    display: block
}

.owl-carousel .owl-dot,
.owl-carousel .owl-nav .owl-next,
.owl-carousel .owl-nav .owl-prev {
    cursor: pointer;
    -webkit-user-select: none;
    -khtml-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none
}

.owl-carousel .owl-nav button.owl-next,
.owl-carousel .owl-nav button.owl-prev,
.owl-carousel button.owl-dot {
    background: 0 0;
    color: inherit;
    border: none;
    padding: 0!important;
    font: inherit
}

.owl-carousel.owl-loading {
    opacity: 0;
    display: block
}

.owl-carousel.owl-hidden {
    opacity: 0
}

.owl-carousel.owl-refresh .owl-item {
    visibility: hidden
}

.owl-carousel.owl-drag .owl-item {
    -ms-touch-action: pan-y;
    touch-action: pan-y;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none
}

.owl-carousel.owl-grab {
    cursor: move;
    cursor: grab
}

.owl-carousel.owl-rtl {
    direction: rtl
}

.owl-carousel.owl-rtl .owl-item {
    float: right
}

.owl-carousel .animated {
    animation-duration: 1s;
    animation-fill-mode: both
}

.owl-carousel .owl-animated-in {
    z-index: 0
}

.owl-carousel .owl-animated-out {
    z-index: 1
}

.owl-carousel .fadeOut {
    animation-name: fadeOut
}

@keyframes fadeOut {
    0% {
        opacity: 1
    }
    100% {
        opacity: 0
    }
}

.owl-height {
    transition: height .5s ease-in-out
}

.owl-carousel .owl-item .owl-lazy {
    opacity: 0;
    transition: opacity .4s ease
}

.owl-carousel .owl-item .owl-lazy:not([src]),
.owl-carousel .owl-item .owl-lazy[src^=""] {
    max-height: 0
}

.owl-carousel .owl-item img.owl-lazy {
    transform-style: preserve-3d
}

.owl-carousel .owl-video-wrapper {
    position: relative;
    height: 100%;
    background: #000
}

.owl-carousel .owl-video-play-icon {
    position: absolute;
    height: 80px;
    width: 80px;
    left: 50%;
    top: 50%;
    margin-left: -40px;
    margin-top: -40px;
    background: url(owl.video.play.png) no-repeat;
    cursor: pointer;
    z-index: 1;
    -webkit-backface-visibility: hidden;
    transition: transform .1s ease
}

.owl-carousel .owl-video-play-icon:hover {
    -ms-transform: scale(1.3, 1.3);
    transform: scale(1.3, 1.3)
}

.owl-carousel .owl-video-playing .owl-video-play-icon,
.owl-carousel .owl-video-playing .owl-video-tn {
    display: none
}

.owl-carousel .owl-video-tn {
    opacity: 0;
    height: 100%;
    background-position: center center;
    background-repeat: no-repeat;
    background-size: contain;
    transition: opacity .4s ease
}

.owl-carousel .owl-video-frame {
    position: relative;
    z-index: 1;
    height: 100%;
    width: 100%
}
.btn-register-lg {
  font-size:15px;
  padding:12px 12px;
  margin-top: 5px;
  border-radius:35px;
  font-weight: 400;
  color: #fff;
  border: none;
  background-image: linear-gradient(to right, #005CAA 0%, #46A0EE 100%) !important;
  display:inline-table;
}

.btn-register-lg:hover, .btn-register-lg:focus{
    color: #fff;
    background-image: linear-gradient(to right, #005CAA 0%, #46A0EE 100%) !important;
}

.navbara {
  overflow: hidden;
  background-color: #333;
}

.navbara a {
  float: left;
  font-size: 16px;
  color: white;
  text-align: center;
  padding: 14px 16px;
  text-decoration: none;
}


.dropdowna .dropbtn {
  font-size: 16px;  
  border: none;
  outline: none;
  color: white;
  padding: 14px 16px;
  background-color: inherit;
  font-family: inherit;
  margin: 0;
}


.dropdowna-content {
  display: none;
  position: absolute;
  background-color: #f9f9f9;
  min-width: 160px;
  box-shadow: 0px 8px 16px 0px rgba(0,0,0,0.2);
  z-index: 1;
}

.dropdowna-content a {
  float: none;
  color: black;
  padding: 12px 16px;
  text-decoration: none;
  display: block;
  text-align: left;
}

.dropdowna-content a:hover {
  background-color: #ddd;
}

.dropdowna:hover .dropdowna-content {
  display: block;
}
.dropdowna:hover .dropbtn {
  color: #008000!important;
  background:transparent;
}

.dropdowna {
  float: left;
  overflow: hidden;
}


